<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>JavaScript - Reactive dom</title>
    </head>
    <body>
        <h1>Add Post</h1>
        
        <form id="form-add-post">
            <span>Title</span><br>
            <input type="text" id="txt-title"><br>

            <span>body</span><br>
            <input type="text" id="txt-body"><br>

            <button type="submit">submit</button>
        </form>

        <hr>

        <h1>Edit Post</h1>
        
        <form id="form-edit-post">
            <input type="text" id="txt-edit-id" hidden>
            <span>Title</span><br>
            <input type="text" id="txt-edit-title"><br>

            <span>body</span><br>
            <input type="text" id="txt-edit-body"><br>

            <button type="submit">update</button>
        </form>

        <hr>

        <h1>Post</h1>
        <div id="div-post-entries">
        </div>
        
        <script type="text/javascript" src="./index.js"></script>
    </body>
</html>